Cisco NX-OS 5.2 and higher requires licensed DCNM

Technote (FAQ)


Question

Can I use the free version of the Cisco DCNM SMI-S provider in my TPC environment?

Cause

Cisco switches with firmware version 5.2 and higher

Answer

Switches running NX-OS 5.2 and higher require the licensed version of the Cisco DCNM SMI-S provider in order to have full TPC support. Advanced functions such as performance monitoring can only be enabled through the full featured version of the SMI-S provider.

One symptom of running with the free version of the Cisco DCNM SMI-S provider will be that after adding the cimom and running CIMOM discovery successfully the TPC 'Show Managed Devices' button will display the a popup with the message:

"No managed devices were found for this CIM Agent. Please verify that CIMOM Discovery has been run on this agent."

Contact Cisco support for more information on licensing the DCNM SMI-S provider. Refer to the link below in 'Related Information'.


Related information

Cisco DCNM Licensing

Cross reference information
Segment Product Component Platform Version Edition
Storage Management Tivoli Storage Productivity Center Standard Edition AIX, Linux, Windows 4.2, 4.2.1, 4.2.2

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Tivoli Storage Productivity Center

Software version:

5.1, 5.1.1

Operating system(s):

AIX, Linux, Windows

Reference #:

1635238

Modified date:

2013-04-26

Translate my page

Machine Translation

Content navigation